@import url("custom/techniek-0000000233.css");

#yoo-zoo .item div.address ul strong { width: 105px; }






.customribbon div .dropcap2 { text-indent: -9999px; width: 40px; height: 40px; float: left; margin-right: 5px; }

.customribbon div:nth-child(1) .dropcap2 { background: transparent url(../images/individuele_icoon.1.png) no-repeat 0px 0px; }

.customribbon div:nth-child(2) .dropcap2 { background: transparent url(../images/groeps_icoon.1.png) no-repeat 0px 0px; }

.customribbon div:nth-child(3) .dropcap2 { background: transparent url(../images/maatwerk_icoon.1.png) no-repeat 0px 0px; margin-bottom: 25px; }

.typography-style-light p.dropcap2:first-letter { background: transparent !important; }


body.individuele-reizen #yoo-zoo h1.title { background: transparent url(../images/individuele_icoon.1.png) no-repeat 0px center; padding-left: 45px; }

body.groepsreizen #yoo-zoo h1.title { background: transparent url(../images/groeps_icoon.1.png) no-repeat 0px center; padding-left: 45px; }

body.maatwerk #yoo-zoo h1.title { background: transparent url(../images/maatwerk_icoon.1.png) no-repeat 0px center; padding-left: 45px; }








body.bestemmingen .pos-sidebar .zoo-gallery .thumb { padding: 1px; border: 1px solid #c8c8c8; margin: 0px 4px 4px 0px; }
/*
#yoo-zoo.cookbook-globalcyclist .item .pos-sidebar { width: 434px; margin-left: 20px; }
*/

.ohanah .event-spacer { display: none; }

.ohanah .date_icon, .ohanah .location_icon { display: none; } 

.ohanah h3 { font-family: 'Open Sans Condensed',Helvetica,Arial,sans-serif; font-weight: normal; text-transform: uppercase; font-size: 16px; line-height: 16px; padding-top: 8px; margin: 0px; display: block; color: #444; }


/* marcia */

/*.ohanah .event_detail_location  { margin-top: -20px; } */



.ohanah .event_detail_container .ohanah-event-full-description { clear: none; }










#event-container-info { max-width: 114px; height: 100%; float: right; margin-top: -70px; }

.ohanah-registration-link { white-space: nowrap; }

.ohanah-registration-link a { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; border: 1px solid #d19405; background: #fece2f url(../images/ui-bg_gloss-wave_60_fece2f_500x100.png) 50% 50% repeat-x;
font-weight: bold; color: #4c3000; margin: -5px 0px 0 0; padding: 3px .5em; text-decoration: none !important; cursor: pointer; position: relative; text-align: center; zoom: 0; float: right; width: 100px; }

.ohanah-event-places-left {	text-align: center;	width: 90px; /*height: 100%;*/ float: right; padding: 8px; background: url(../images/dark_transparent_bg.png); color: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px;
border-radius: 2px; margin-right: 4px; margin-top: -5px; }
/*
.event_detail_container #event-container-info { margin-top: -123px; }
*/

.event_detail_container { position: relative; }

.event_detail_container #event-container-info { position: absolute; top: 32px; right: 0px; margin-top: 0px !important; }

.event_detail_container.single_event_view #event-container-info { position: absolute; top: 7px; right: 0px; margin-top: 0px !important; }

.panelContent.ohanah .event_detail_container #event-container-info { position: absolute; top: 7px; right: 0px; margin-top: 0px !important; }

.panelContent.ohanah .ohanah-event-short-description { max-width: 82%; }



#yoo-zoo.cookbook-globalcyclist-bestemmingen-van-onze-fietsvakanties .categories h2.title a span { display: none; }
/*
#yoo-zoo.cookbook-globalcyclist-bestemmingen-van-onze-fietsvakanties .sub-categories a { display: none; }

#yoo-zoo.cookbook-globalcyclist-bestemmingen-van-onze-fietsvakanties .sub-categories span { display: none; }
*/
/* #rt-slideshow: */

#rt-slideshow { z-index: 0; }

#rt-slideshow .rg-ss-caption { height: 50px; }

/* #slideshow-spacer: */

#slideshow-spacer { min-height: 245px; }

/* Ohanah: */

#rt-main-column .ohanah hr { display: none; } /* Ohanah geupdate. Ineens hr erbij. Leuk. */

#rt-main-column .event_detail_container #event-container-info { top: 10px; } /* Ohanah geupdate. Dus CSS aanpassen. */

/* Addthis: */

.addthis_counter { display: none !important; }

.addthis_button_google span { background: url(../images/socialbookmarks.png) 0 0 no-repeat; width: 24px; height: 24px; background-position: 0 -50px !important; }

.addthis_button_facebook span { background: url(../images/socialbookmarks.png) 0 0 no-repeat; width: 24px; height: 24px; background-position: 0 0px !important; }

.addthis_button_twitter span { background: url(../images/socialbookmarks.png) 0 0 no-repeat; width: 24px; height: 24px; background-position: 0 -25px !important; }

.addthis_button_email span { background: url(../images/socialbookmarks.png) 0 0 no-repeat; width: 24px; height: 24px; background-position: 0 -275px !important; }

.rt-leading-articles .joomla_add_this, .rt-teaser-articles .joomla_add_this { margin-bottom: 10px; display: none; }


#yoo-zoo.cookbook-globalcyclist .sub-categories { font-size: 0.1px; }

#yoo-zoo.cookbook-globalcyclist .sub-categories a { display: block; font-size: 12px; line-height: 8px !important; }

#yoo-zoo.cookbook-globalcyclist .title.subcategory, #yoo-zoo.cookbook-globalcyclist .title.subcategory a { font-size: 12px;
color: #323232; line-height: 15px !important; font-family: Helvetica,Arial,sans-serif; text-transform: none; }